- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# MultiTextureRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "MultiTextureRecord.h"`

Include dependency graph for MultiTextureRecord.cpp:

## Variables
RegisterRecordProxy< MultiTextureRecord > | g_MultiTextureProxy

## Variable Documentation

RegisterRecordProxy<MultiTextureRecord> g_MultiTextureProxy